.version.through_cotton_wool_16 /* version checker */
{
	color: #00000D;
	background-color: #CFEF67;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 959px;
	min-height: 691px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	padding-bottom: 99px;
	margin-left: auto;
	margin-right: auto;
}

#pu118763-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 80px;
	margin-left: 127px;
}

#u118763-4
{
	z-index: 31;
	width: 521px;
	min-height: 38px;
	position: relative;
}

#pu118761-17
{
	width: 0.01px;
	margin-top: 36px;
}

#u118761-17
{
	z-index: 2;
	width: 613px;
	min-height: 1175px;
	position: relative;
	margin-right: -10000px;
}

#u118761-12
{
	font-size: 18px;
	line-height: 36px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
}

#u118761-10
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u118761-15
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u118761-13
{
	font-size: 18px;
	font-weight: normal;
	line-height: 36px;
}

#u118759-3
{
	z-index: 25;
	width: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1125px;
	left: 76px;
}

#u118760-3
{
	z-index: 28;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1125px;
	left: 110px;
}

#u118762-3
{
	z-index: 19;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 322px;
	left: 771px;
}

#u118758-3
{
	z-index: 22;
	width: 139px;
	min-height: 177px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1173px;
	left: 780px;
}

body
{
	position: relative;
	min-width: 959px;
}

